<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01">
<translation language="da" author="" email="" langdescr="">
<xsltrans></xsltrans>
<item id="0000D882E53">Når nye artikler modtages;En gang pr time;Vis ikke notifikationer</item>
<item id="000030FC3C9">Spørg mig;Luk programmet;Minimer program til proceslinjen</item>
<item id="0000D6E3793">Ingen grænse;1 dag;2 dage;3 dage;4 dage;5 dage</item>
<item id="00007A424C3">%d artikler</item>
<item id="00002964869">%d dag</item>
<item id="000096486C3">%d dage</item>
<item id="0000964D482">%d time</item>
<item id="000064D48E3">%d timer</item>
<item id="000051E13E5">%d minut</item>
<item id="00001E13EF3">%d minutter</item>
<item id="00005A34034">%d ulæste</item>
<item id="000004574A4">Om</item>
<item id="0000CD33EA6">Tid : %e</item>
<item id="0000708C6BE">Tilføj betingelse</item>
<item id="0000864ADC4">Tilføj feed</item>
<item id="000002E44F0">Tilføj ny betingelse gruppe</item>
<item id="00003FEF1C4">Tilføj smartfeed</item>
<item id="00002763A3D">Tilføjer nyt punkt</item>
<item id="000096AC0BA">Adresse :</item>
<item id="00009A623C4">Avancerede</item>
<item id="00000E52EA3">Alle nyheder</item>
<item id="00001B11A8E">Udfør skin</item>
<item id="000046A8D42">Forfatter</item>
<item id="0000A2B84D3">Tilgængelige tags</item>
<item id="0000004657B">Tilbage</item>
<item id="0000C6AA232">Reaktioner</item>
<item id="00000047399">Brødtekst</item>
<item id="00004774C75">Browse</item>
<item id="0000476279C">Annuller</item>
<item id="00007EE43B4">Skift proxy password</item>
<item id="00007E8DBEE">Check for ny version</item>
<item id="00008068793">Klassisk</item>
<item id="0000D9DB90E">Klik for at tilføje betingelse.</item>
<item id="00000481475">Luk</item>
<item id="0000A78CD4E">Luk program</item>
<item id="0000FA6A8D4">Lukker ...vent venligst</item>
<item id="0000BF42CA3">Kollaps alle grupper</item>
<item id="00009E10F63">Kombiner valgte feeds</item>
<item id="0000EF700BE">Betingelses gruppe skal indeholde mindst en betingelse.</item>
<item id="0000842AE2D">Bekræft</item>
<item id="000029CE1BF">Forbind til</item>
<item id="00008696902">Forfatter</item>
<item id="00000048685">Dato</item>
<item id="00007B5A7E5">Default arkiv størrelse</item>
<item id="000089A6A54">Default</item>
<item id="000048A0A85">Slet</item>
<item id="000083C0934">Slet feed</item>
<item id="0000C703B53">Vis notifikationer</item>
<item id="000025BC393">Vis notifikationer</item>
<item id="0000BE603EF">Bekræft: Ønsker du at ændre feed link?</item>
<item id="0000A5D8A7F">Bekræft: Ønsker du at slette valgte feed?</item>
<item id="00005D8A9CF">Bekræft: Ønsker du at slette valgte feeds?</item>
<item id="0000082B6BF">Bekræft: Ønsker du at slette valgte artikler?</item>
<item id="0000C2E7B22">Download "%s"</item>
<item id="0000D6015B3">Download enclosures</item>
<item id="0000B18ECD4">Download media filer hvis de er inkluderet i dette smartfeed</item>
<item id="0000317CC54">Downloader</item>
<item id="0000BC81F99">Downloader enclosure(s)</item>
<item id="000017CC217">Downloader</item>
<item id="000045B86E3">Rediger artikel tags</item>
<item id="0000E64E014">Rediger feed</item>
<item id="0000E9EFD14">Rediger smartfeed</item>
<item id="000000498E4">Rediger</item>
<item id="00009CB489A">Email adresse:</item>
<item id="0000C6D0A05">Email artikel</item>
<item id="0000BC54313">Email opsætning</item>
<item id="0000814C045">Enclosure</item>
<item id="000059BDDC9">Enclosures download folder</item>
<item id="000069B5634">Fejl ved tilføjning af feed</item>
<item id="0000004ACE4">Exit</item>
<item id="00006E9DED3">Udvid alle grupper</item>
<item id="0000004A994">Feed</item>
<item id="00009657085">Feed navn</item>
<item id="000096DF132">FeedReader</item>
<item id="000077407F3">FeedReader egenskaber</item>
<item id="000004A9993">Feeds</item>
<item id="000015EC543">Henter fortegnelser</item>
<item id="0000004AE05">Filer</item>
<item id="0000664617E">Filter ikke defineret korrekt. Slet tomme betingelser hvis nødvendigt.</item>
<item id="00004AE2E78">Færdig</item>
<item id="0000004B057">Flag</item>
<item id="0000B05BBD4">Flag sat</item>
<item id="00004B408A2">Mappe</item>
<item id="0000A106695">Mappe navn</item>
<item id="0000C32D57A">Følgende feeds blev fundet:</item>
<item id="0000EF6EE4E">%d artikler fundet.</item>
<item id="0000004BA0C">Fuld</item>
<item id="0000BA2A61C">Generel</item>
<item id="0000EA781E2">Hent opsætning fra Internet Explorer</item>
<item id="0000BC02485">Grupper efter dato</item>
<item id="00001E6ADB5">Grupper efter kilde</item>
<item id="00000BC1277">Grupper efter tag</item>
<item id="0000004CA10">Hjælp</item>
<item id="00005D5A393">Skjul læste artikler</item>
<item id="000053F0C70">Hold Shift key nede og klik for at tilføje betingelses gruppe</item>
<item id="000041A4165">Hjemmeside</item>
<item id="0000C066192">Importer feeds og mapper fra forrige Feedreader</item>
<item id="000072B625C">Importer OPML</item>
<item id="0000961FBC3">Importer OPML feeds</item>
<item id="00005F4EEE5">Sidste opdatering</item>
<item id="0000D92B73E">Begræns output til %d artikler.</item>
<item id="000025CBC23">Feeds administration</item>
<item id="00003430414">Marker som læst</item>
<item id="000040E2A14">Marker som ulæst</item>
<item id="00004E6F614">Marker dette feed som læst</item>
<item id="00009E59454">Marker denne mappe som læst</item>
<item id="00005DADBF4">Marker denne smartfeed som læst</item>
<item id="00006E10AC3">Match alle regler</item>
<item id="00006510AC3">Match mindst een regl</item>
<item id="0000C976FEF">Minimer eller Luk programmet?</item>
<item id="000070E6F19">Overvåg nyheder</item>
<item id="000000052A7">Ny</item>
<item id="0000A94ACB4">Ny feed</item>
<item id="00004B72232">Ny mappe</item>
<item id="00004D1F1D4">Ny smartfeed</item>
<item id="00000052AD4">Næste</item>
<item id="00005F62BE5">Næste opdatering</item>
<item id="0000000052F">Nej</item>
<item id="00007195AE7">Ingen gruppering</item>
<item id="0000664617E">Ingen relaterede artikler fundet</item>
<item id="00005A299C4">Ingen relaterede artikler fundet</item>
<item id="0000777C904">Ikke downloadede</item>
<item id="00004201AB3">Notifikationer</item>
<item id="0000000053B">Ok</item>
<item id="0000C131383">Slet kun link til feed, efterlad feed i database til brug for andre smartfeeds</item>
<item id="00002E00D04">OPML import afsluttet</item>
<item id="0000EA3EA54">OPML import startet</item>
<item id="0000A1B8765">OPML URL eller file</item>
<item id="0000458E463">Tilpasninger</item>
<item id="000088C121A">Password:</item>
<item id="0000531A423">Afspil lyd</item>
<item id="00002D46553">Ændre venligst initial egenskaber</item>
<item id="0000B6D4F64">Konfigurer venligst mail afsendelse først</item>
<item id="000023D5814">Udvælg feeds til import</item>
<item id="00004C6F1A5">Vælg sprog</item>
<item id="0000554763A">Port :</item>
<item id="0000055477A">Port:</item>
<item id="00003208A93">Preload feeds</item>
<item id="000056AADF7">Preview</item>
<item id="00004FF6263">Behandler %d artikler</item>
<item id="000005574D9">Proxy</item>
<item id="00000056954">Læs</item>
<item id="00000F97A63">Relateret til %s</item>
<item id="0000716DB7E">Husk mit valg</item>
<item id="000056A2615">Omdøb</item>
<item id="0000CD02020">Start program automatisk ved Windows opstart</item>
<item id="0000827FF90">Start program ved opstart</item>
<item id="000000576A5">Gem</item>
<item id="0000225B912">Søgning efter "%s"</item>
<item id="00008ABCA55">Søg i overskrift</item>
<item id="0000EC1AD69">Søg i overskrift og brødtekst</item>
<item id="00005796678">Søg</item>
<item id="000016B1762">Se alle artikler der indholder "%s"</item>
<item id="000038ED892">Se alle artikel fra "%s"</item>
<item id="0000EEE1402">Se alle artikel med tag "%s"</item>
<item id="00007A8B973">Se alle relatered artikel</item>
<item id="000044C3B32">Vælg en mappe</item>
<item id="0000983400C">Vælg alle</item>
<item id="000083494B5">Vælg ingen</item>
<item id="0000EC51D13">Valgte tags</item>
<item id="00000057A24">Send</item>
<item id="0000148892A">Sender navn:</item>
<item id="0000533AB03">Vis notifikation for nye artikler</item>
<item id="00001EBF42A">Vis kun artikler nyere end:</item>
<item id="0000F133895">Smartfeed navn</item>
<item id="0000678F184">Smartfeed</item>
<item id="0000D57EEFE">Smartfeed skal indeholde mindst en betingelse.</item>
<item id="0000CA557F3">Smartfeed egenskaber</item>
<item id="0000225380A">SMTP server:</item>
<item id="0000584A675">Kilde</item>
<item id="00008E37C55">Engiv smartfeed egenskaber her</item>
<item id="00000D26499">Start minimeret i værtøjslinie</item>
<item id="000088679F0">Opstart</item>
<item id="000058869A3">Status</item>
<item id="000058869A3">Status</item>
<item id="000096E9DFA">Emne:</item>
<item id="00000005857">Tag</item>
<item id="00006079F34">Server %s kræver brugernavn og password</item>
<item id="0000AD3665F">Der er %d aktive downloads. Downloads bliver annulleret hvis du lukker programmet. Ønsker du at lukke programmet?</item>
<item id="00000C2345E">Dette vil kunne forhindre feed opdateringer.</item>
<item id="0000EE5A393">Denne dialog lukker om %d sekunder</item>
<item id="0000058E905">Overskrift</item>
<item id="0000000592A">Til:</item>
<item id="00000594413">Værktøjer</item>
<item id="00000E1B2A4">Ubegrænset</item>
<item id="00004D24C54">Opdatering fuldført</item>
<item id="000082EE1F4">Opdatere feed</item>
<item id="000068CC623">Opdateret %s</item>
<item id="000002E9062">Brug proxy server</item>
<item id="00004493A25">Bruger guide</item>
<item id="0000458062A">Brugernavn:</item>
<item id="0000721B09A">Brugernavn :</item>
<item id="00000F9BDC2">Velkommen til FeedReader</item>
<item id="0000A0844C1">Velkommen!</item>
<item id="000064ED187">Ved klik på Luk knappen i programmets vindue</item>
<item id="00008AC08AB">Ved klik på web link</item>
<item id="0000005BD85">Bredde</item>
<item id="0000005ADA7">Visning</item>
<item id="000055C1E34">Layout</item>
<item id="00001F6DD93">Synlige kolonner</item>
<item id="00000005DA3">Ja</item>
<item id="0000A5F10FF">Hvad ønsker du? 'Overvåg nyheder' giver automatisk besked 
nederst til højre på skærmen når der kommer nye artikler.
</item>
<item id="000069A2865">Du har allerede et abonnoment på dette feed. Det findes allerede i databasen</item>
<item id="00004385AB3">indeholder</item>
<item id="0000374503E">indeholder ikke</item>
<item id="000000004E3">er</item>
<item id="00004E55344">er ikke</item>
<item id="00003132568">begynder med</item>
<item id="0000955F4A8">slutter med</item>
<item id="0000C79B537">er en af følgende</item>
<item id="00000059E45">type</item>
<item id="0000226E1E7">er ikke en af følgende</item>
<item id="0000F09537E">er større end</item>
<item id="000041098AE">er mindre end</item>
<item id="00005A36954">Ulæst</item>
<item id="00009A93F02">Åben link i default browser</item>
<item id="00004385D22">Åben link i intern browser</item> 
<item id="00003C2F96F">Ny version af %s tilgængelig. Ønsker du at download den ?</item>
<item id="00000593869">I dag</item>
<item id="000088A35C9">I går</item>
<item id="0000E55E15B">Denne uge</item>
<item id="0000865E9FB">Sidste uge</item>
<item id="00001C41E7F">To uger siden</item>
<item id="000009246EF">Tre uger siden</item>
<item id="0000EA11A9F">Fire uger siden</item>
<item id="000005408A2">Ældre</item>

<item id="00007FADE55">%d ny artikel</item>
<item id="0000FADE5D3">%d nye artikler</item>

<item id="00007A721B5">Brugernavn</item>
<item id="0000688C124">Password</item>


<item id="0000F020614">Opdaterings periode</item>
<item id="0000E130205">Arkiv størrelse</item>

<item id="00005EBFDD7">Vis vindue</item>

<item id="0000599B2CF">Bekræft: Ønsker du at slette valgte punkter?</item>

<item id="000053F1C53">Ulæste nyheder</item>
<item id="000072F925C">Eksporter OPML</item>
<item id="0000E8260BC">OPML eksport vellykket</item>
<item id="0000A021E12">Åben "%s"</item>
<item id="00006F73063">Artikler fra %s</item>
<item id="000088676C4">Markeret</item>
<item id="000062C90B5">Sprog</item>
<item id="0000098299A">Brug ikke proxy server for adresser der begynder med:</item>

<item id="000086D395E">Hvis ikke specifikt angivet: </item>
<item id="0000B5C2E64">Vis notifikation default;Vis ikke notifikation default</item>
<item id="00008C87B13">Opdater alle feeds</item>

<item id="00004C71335">Opdater Manuelt</item>
<item id="00003DDC8C2">Registrer som default feed reader</item>
<item id="000064F1DE3">Sorter feeds</item>
<item id="000099B13D9">Alfabetisk</item>
<item id="00003EDE173">Ulæste artikler</item>
<item id="00006396609">Manuelt</item>

<item id="0000E3FBC13">Skjul læste feeds</item>

<item id="000029C0A0E">Forbindelse</item>
<item id="0000646AD84">Aktiver javascript</item>


<item id="0000071D173">Program egenskaber</item>
<item id="0000132B264">Aktiver support for læsing fra højre til venstre</item>
<item id="00003BAE779">Slå hastigheds optimering til (kræver genstart af program)</item>
<item id="00006F0264E">Bevar mapper åbne</item>
<item id="0000CDB03E4">Vis ulæste-tæller</item>
<item id="00000052465">Flere</item>
<item id="00005D1C434">Næste ulæste</item>
<item id="000064A35A7">Højre til venstre læsning</item>
<item id="0000733E5BF">Hop til næste ulæste artikel i "%s"?</item>
<item id="0000D4D56B4">Marker alle nyheder læst</item>

<item id="00006B40979">Åben artikel link automatisk</item>
<item id="00007C147A7">Åben artikel i nyt vindue</item>
<item id="00004CC2462">Bevar program i front når links åbnes i browser</item>
<item id="000077835F5">Abonnér</item>
<item id="0000D71D4C4">Tilbage til feed</item>
<item id="0000D7053A2">Åben i browser</item>

<item id="000004A8FC3">Pause notifikationer</item>
<item id="00008413D65">Artikel alder</item>
<item id="0000410CC9E">er ældre end</item>
<item id="0000410A6AE">er nyere end</item>
<item id="000045CC6FB">Kopier artikel link</item>
<item id="0000CCECD84">Kopier artikel indhold</item>
<item id="000034355A5">Gå til hjemmeside</item>
<item id="0000297DD0F">Bekræft: Ønsker du at markere alle nyheder som læst?</item>
<item id="00002298AB9">Brug multiple forbindelser ved opdatering af feeds 
(kræver hurtig computer)</item>
<item id="0000E74AFA4">Opdater ulæste artikel tæller</item>


</translation></feedreader>